Substy Developers
Campaigns

Get creator tracking link

Read one creator tracking link by its identifier.

GET/v1/agencies/{agencyId}/creators/{creatorId}/tracking-links/{trackingLinkId}

Read one creator tracking link by its identifier.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
creatorId*string
trackingLinkId*string

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/v1/agencies/string/creators/string/tracking-links/string" \  -H "Authorization: Bearer YOUR_API_KEY"
{  "data": {    "totalClicks": 0,    "totalSubscribers": 0,    "totalRevenue": 0,    "conversionRate": 0,    "snapshots": null,    "creatorId": "string",    "id": "string",    "createdAt": "2019-08-24T14:15:22Z",    "name": null,    "updatedAt": "2019-08-24T14:15:22Z",    "source": null,    "syncStatus": "PENDING",    "clicks": 0,    "subscribers": 0,    "revenue": 0,    "platformLinkId": null,    "promoCost": 0,    "listId": null,    "url": null,    "profit": 0,    "cpc": 0,    "rpc": 0,    "cps": 0,    "arps": 0,    "roi": 0,    "mr": 0,    "lastSyncAt": null,    "syncError": null,    "isActive": true  },  "meta": {    "requestId": "string"  }}